Bug 60119 - Gaim does not log on using socks5 proxy
Summary: Gaim does not log on using socks5 proxy
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-20 15:23 UTC by James Riggs
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 16:28:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Riggs 2002-02-20 15:23:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
Gaim cannot connect if configured to use a socks5 proxy.  This was a problem
with gaim 0.51.  This has been fixed in gaim 0.52

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure gaim to use socks5 proxy
2.attemp to connect

	

Actual Results:  Gaim cannot connect

Expected Results:  Gaim to connect

Additional info:

This was a bug in Gaim 0.51.  This has been fixed in gaim 0.52.

Comment 1 James Riggs 2002-02-20 16:27:56 UTC
downloaded gaim-0.52-1.src.rpm from http://gaim.sourceforge.net/.
Compiled and installed this version.  The socks5 config and TOC worked correctly.

Comment 2 Jay Turner 2002-03-20 14:54:01 UTC
Should be fixed in the latest betas, as we are shipping gaim-0.53 now.


Note You need to log in before you can comment on or make changes to this bug.